UNICODE_GRAPHEME_BRE(3)

NAME
unicode_grapheme_break - unicode grapheme cluster boundary rules

SYNOPSIS

#include <unicode.h>

int unicode_grapheme_break(unicode_char a, unicode_char b);

DESCRIPTION

unicode_grapheme_break() returns non-zero if there is a grapheme break between the two unicode characters a and b.

SEE ALSO

TR-29[1], courier-unicode(7), unicode_convert_tocase(3), unicode_line_break(3), unicode_word_break(3).

AUTHOR

Sam Varshavchik
    Author

NOTES

1.  TR-29
    http://www.unicode.org/reports/tr29/tr29-23.html